View Issue Details

IDProjectCategoryView StatusLast Update
0003236GNUnetutil librarypublic2014-04-08 16:42
ReporterChristian GrothoffAssigned ToSree Harsha Totakura 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003236: timestamps in log messages are not in local time
DescriptionLooks like they are in UTC, however, the code seems to be trying to convert. And it used to work, strange.
TagsNo tags attached.

Activities

Christian Grothoff

2014-01-01 21:54

manager   ~0007952

Didn't you fix this already?

Sree Harsha Totakura

2014-01-01 22:39

developer   ~0007954

Yes, I thought I fixed it in SVN 31771; did my fix break anything?

Christian Grothoff

2014-01-01 22:40

manager   ~0007955

Not AFAIK.

Sree Harsha Totakura

2014-01-01 22:40

developer   ~0007956

Ok, marking as resolved.

Issue History

Date Modified Username Field Change
2013-12-23 16:22 Christian Grothoff New Issue
2014-01-01 21:54 Christian Grothoff Assigned To => Sree Harsha Totakura
2014-01-01 21:54 Christian Grothoff Status new => assigned
2014-01-01 21:54 Christian Grothoff Note Added: 0007952
2014-01-01 21:54 Christian Grothoff Target Version => 0.10.1
2014-01-01 22:39 Sree Harsha Totakura Note Added: 0007954
2014-01-01 22:40 Christian Grothoff Note Added: 0007955
2014-01-01 22:40 Sree Harsha Totakura Note Added: 0007956
2014-01-01 22:40 Sree Harsha Totakura Status assigned => resolved
2014-01-01 22:40 Sree Harsha Totakura Fixed in Version => 0.10.1
2014-01-01 22:40 Sree Harsha Totakura Resolution open => fixed
2014-04-08 16:42 Christian Grothoff Status resolved => closed